<?php
$z[0]=Array("field","吉安钟鼓楼,吉安钟鼓楼介绍,吉州",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","钟鼓楼在吉安市东，滨临赣江，与白鹭洲隔水相望。建于北宋政和元年（1111年）原名古青原台，在白鹭洲公园内。清雍正元年（1723年），增修钟楼为3层，雄伟壮观，如城阙状。下有底座，上为重檐四落水式，下檐滴水垂落底座之外。檐之四角飞翘凌空，檐下有铁马风",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","吉安钟鼓楼_吉州区吉安钟鼓楼旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钟鼓楼在吉安市东，滨临赣江，与白鹭洲隔水相望。建于北宋政和元年（1111年）原名古青原台，在白鹭洲公园内。清雍正元年（1723年），增修钟楼为3层，雄伟壮观，如城阙状。下有底座，上为重檐四落水式，下檐滴水垂落底座之外。檐之四角飞翘凌空，檐下有铁马风铃，迎风鸣响，其声清脆。\n</p><p>　　灰墙琉璃瓦，古色古香。四周林木簇拥，景美境佳。楼上悬有大钟一口，重愈千斤，击之声如雷鸣，远播全城。历代均有修葺，仅1949年至今，便修缮3次。今雄姿伟貌，屹立江边。\n</p><p>　　</div><br clear=all>",553,1058);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b59100F-23113.gif",1060,1146);
$z[7][4]['name']="litpic";

?>